Subject: RE: exmh under gnu-win32?
From: [email-masked] (Scott Blachowicz)

28 Feb 1998 09:52:25 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Paul Ashton" <[email-masked]>, <[email-masked]>

> I'd really like to use my favourite mailer under NT. Has anybody
> tried/managed to get exmh working? The exmh part itself should be
> pretty easy since it is just Tcl/Tk, but it requires mh, which
> is a pain to compile and configure even on Unix.

I'd bet that it can get closer if you use nmh instead of mh, but I believe
there would still be problems (I haven't tried it, but I think there might
still be some code that mucks with the FILE* structure internals, for
instance).  You can get nmh (the latest version is 0.24, I think) at:

	ftp://ftp.math.gatech.edu/pub/nmh/

It's on my list of things to play with one of these days, but I've got
plenty of "real" work to keep me busy for a long time, so I'll probably not
be doing it...

--
Scott Blachowicz
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".